Subject: [Ecrit] draft review <draft-arai-ecrit-japan-req-00.txt>

From: Tschofenig Hannes <[email-masked]>
Date: Sun, 6 Mar 2005 01:14:02 +0100

hi hideki, 
hi motoharu, 

i quickly read through your draft and here are a few high level comments:
   * thanks for providing us insights into the work in japan with regard to
this topic
   * i had the impression that some parts of the document are focused too
much on the pstn system
   * section 3.4 represents interesting information that has relevance for
the geopriv
     work. it would be good to verify the work done in geopriv and pdif-lo
in particular. 
   * have you had a chance to look at the other requirements drafts (and in
henning's draft
     in particular) to see whether your requirements are (at least
partially) captured?
   * in section 1.2 you mention that a final report will be available in
march 2005. 
     maybe you can update us on the outcome of the work and the future
plans. 
     it would be good to have people from various parts of the world to
verify 
     work in the working group. 

please find some further comments in
http://www.ietf-ecrit.org/comments/draft-arai-ecrit-japan-req-00-hannes.txt

ciao
hannes

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

---

From: Motoharu Kawanishi/川西素春<[email-masked]>
Date: Sun, 6 Mar 2005 14:27:15 +0900

Hi Hannes,

Thank you for your comments.

>    * i had the impression that some parts of the document are focused
> too much on the pstn system
You are correct. They are currently in a phase where the aim is securing
current PSTN functions in IP network. But their scope includes more
broader communication services and I expect that such requirements
will be discussed in their future study.

the geopriv
>      work. it would be good to verify the work done in geopriv and
> pdif-lo in particular.
We recognize the work being done in geopriv.  However, Japan's current
requirements on Section 3.4 is defined for the communication using
individual http session and is separated from call control, and therefore
I did not submit this draft to geopriv.  However it is good to aline the
semantics with LO so I will talk to geopriv persons in Minneapolis.

>    * have you had a chance to look at the other requirements drafts (and
in henning's draft
>      in particular) to see whether your requirements are (at least
We are working on.

march 2005.
>      maybe you can update us on the outcome of the work and the future

Yes we continue this work and will update when necessary.

By the way at the ecrit session Mr. Hideki Arai instead of myself
will make a presentation for the Japan requirement.

Thanks for your help.

---
Motoharu Kawanishi [Oki IPTPC]
[email-masked]
tel: 03-3454-2111 (ex.37005)

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Tschofenig Hannes
Sent: Sunday, March 06, 2005 9:14 AM
To: [email-masked]'
Subject: [Ecrit] draft review <draft-arai-ecrit-japan-req-00.txt>

hi hideki,
hi motoharu,

ciao
hannes